/* CSS Document */
body{
	margin:0;
	padding:0;
	background: black;
}
*{
	font-family: '微软雅黑', '黑体','宋体';
}
a{
	color:white;
	text-decoration:none;
}
a:hover{
	color:red;
}



#header>ul{
	list-style:none;
	display:flex;
	margin-left:57.37%;
}
#header>ul li{
	padding:0 5px;
	text-align:center;
}
#header{
	display:flex;
}


#top_fd {
	    border: 2px solid blue;
	    width: 1100px;
	    background: white;
	    color: black;
	    font-size: 17px;
	    line-height: 29px;
	    padding: 0 20px;
	   margin: 25px auto;
	    box-sizing: border-box;
	}

#top_fd p span{
	float: right;
}
#top_fd p span a{
	color:black;
}


.pp{
	width: 1100px;
	margin: auto;
	padding-top: 25px;
}
.pp>p{
	text-indent: 2em;
	font-size:18px;
	line-height: 35px;
	margin: 0; 
	color:white;
}



h1{
	text-align:center;
	color:rgb(255,229,230);
	border-bottom: 4px solid rgb(72,160,247); 
	padding-bottom: 10px;
	width:1100px;
	margin:25px auto;
}
h2{
	background:rgb(202,80,65);
}


.tup{
	width: 1100px;
}

.u{
	margin: 0;
	padding: 0;
	list-style: none;
	width: 1100px;
	margin: auto;
}
.u li{
	padding:20px;
	width: 1100px;
	box-sizing: border-box;
	border-bottom: 1px solid rgb(72,160,247);
}
.u li div{
	float: left;
}
.u li div img{
	width: 302px;
	height: 232px;
}
.u li .d{
	float: none;
	height: 232px;
	overflow-y: scroll;
	width: 758px;
	margin-left: 320px;
}
.u li p{
	line-height: 30px;
	color:white;
}
.u li p b{
	color:white;
}
.u li p .b{
	font-size: 20px;
	color:white;
}



.dsrz{
	background: white;
	margin: auto;
	width: 900px;
	padding-left: 5px;
}
.dsrz p a{
	font-size: 28px;
	color:black;
}
.dsrz .rz{
	text-align: right;
	width: 100%;
	margin: 0;
}
.dsrz .rz a{
	color:black;
	font-size: 20px;
}



#top_zt{
	width:1100px;
	margin:auto;
}
#top_zt>a>img{
	height:90px;
	width:100%;
}
#top_zt1{
	width: 1100px;
	margin: auto;
}
#top_zt1>a>img{
	height:90px;
	width:363px;
	float: left;
}

#top_zt2{
	width: 1100px;
	margin: auto;
}
#top_zt2>a>img{
	height:90px;
	width:547px;
	float:left;
}
#top_zt1{
	margin:auto;
	width:1100px;
}



#p{
	text-align:center;
	font-size:12px;
	color:white;
}
#p a{
	margin-right:5px;
	font-size:12px;
	color:white;
}

.img{
	height:510px;
	overflow:scroll;
	overflow-x:hidden;
	margin-top:20px;
	border:#ccc solid 1px;
}
.img a{
	border:#ccc solid 2px;
	float:left;
	margin:5px 3px;
}
.img a p{
	text-align:center;
	font-weight:bold;
	transition:all 0.5s;
}
.img a img{
	display:block;
	opacity:0.8;
	transition:all 0.5s;
}
.img a:hover{
	border:rgb(72,160,247) solid 2px;
}
.img a:hover p{
	color:rgb(72,160,247);
}
.img a:hover img{
	opacity:1;
}

h3{margin:0;}

.yj{
	max-width:1000px;
	margin: auto;
}
.zq-box{
	width:478px;
	float:left;
	margin-top:20px;
	background-color:#fff;
	border:#eee solid 1px;
}
.zq-lr{
	margin-left:40px;
}
.zq-title{
	height:30px;
	line-height:30px;
	background-color:rgb(72,160,247);
}
.zq-title h3{
	font-size:16px;
	font-weight:bold;
	float:left;
	margin-left:5px;
	color:#eee;
}
.zq-title a{
	float:right;
	margin-right:5px;
	color:#eee;
	transition:all 0.5s;
}
.zq-title a:hover{
	color:#fff;
}
.zq-title a img{
	height:26px;
	margin-top:2px;
	background-color:#fff;
}


#al{
	max-width:1000px;
	margin: auto;
	margin-top:20px;
}
#al li{
	border:#aaa solid 1px;
	text-align:center;
	line-height:40px;
	margin:10px 0;
	transition:all 0.5s;
}
#al li a{
	font-size:20px;
	color:#ccc;
	display:block;
	width:100%;
	height:100%;
	transition:all 0.5s;
}
#al li:hover{
	border:#eee solid 1px;
	background-color:#ffa200;
}
#al li:hover a{
	color:#fff;
}

ul{margin:0;padding:0;}
input{margin:0;padding:0;;border:none;outline:none;cursor:pointer;}

.btn{
	max-width:1000px;
	margin: auto;
	text-align:center;
	background-color:#555;
	transition:all 0.5s;
}
.btn a{
	font-size:20px;
	font-weight:bold;
	color:#ccc;
	line-height:36px;
	display:block;
	width:100%;
	height:100%;
	transition:all 0.5s;
}
.btn:hover{
	background-color:#ffa200;
}
.btn:hover a{
	color:#fff
}

@media(max-width:1000px){
	.box-r{margin-right:1.4%;}
	.zq-lr{margin-left:20px;}
	.img a{margin:5px 2px;}
	.yj{position:relative;left:55px;}
	.img{position:relative;left:55px;}
	#al{position:relative;left:55px;}
	.btn{position:relative;left:55px;}
}